@charset "utf-8";
/* CSS Document */
*	
	{
	margin-top:0;
	}

body{ color:#000000; font-family:Arial,sans-serif; font-size:14px; }  
object, form{ margin: 0 0 0 0; padding: 0 0 0 0; }
img{ border:none; }
h1{ font-size:15px; font-weight: bolder;  text-align:center; text-transform:uppercase;}
a{ color:#000000; text-decoration:none; font-weight:bolder;	font-size:13px;	}
a:hover{ color:#555555;	text-decoration:underline; font-weight:bolder; font-size:13px; }

#lap{position:absolute; width:950px; height:auto; margin:0px auto 0px auto; background-color:#ffffff; left:50%; margin-left:-475px;}  
#top, #kozep{margin:0 0 0 0; float:left;}
#logo {width:950px; height:112px; background-image:url(img/index/logo.jpg); margin-left:; }
#elvalaszto { position:absolute; margin-top:145px; margin-left:0px; width:99%; height:11px; background-image:url(img/index/elvalaszto.jpg); background-repeat:repeat-x;}
#elvalaszto2 {height:11px; background-image:url(img/index/elvalaszto.jpg); background-repeat:repeat-x;}
#fent {width:950px; float:left; margin-top:20px;}
#fent1 {width:260px; float:left; margin-left:43px;}
#fent2, #fent3 {width:260px; float:left; margin-left:42px;}
#fent1, #fent2, #fent3 p { text-align:center;}
#lent { width:950px; float:left; margin-top:20px;}
#lent1 {width:260px; float:left; margin-left:43px;}
#lent2, #lent3 {width:260px; float:left; margin-left:42px;}
#lent1, #lent2, #lent3 p { text-align:center;}
#nyomdai_info{margin-left:303px; margin-top:25px;}
#informatika_info{margin-left:603px; margin-top:25px;}
#plakatnyomas_info{margin-left:303px; margin-top:210px;}
#ajandekgyartas_info{margin-left:603px; margin-top:210px;}
#nagyker_info{margin-left:383px; margin-top:25px;}
#belyegzo_info{margin-left:383px; margin-top:210px;}
.hidden_divs{position:absolute; left:0%; width:260px; height:170px; background-color: #FFFF66; display:none; border:solid 1px #000000; filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; line-height:2em;}
.info_list{ list-style:circle;}
#elerhet_bg{height:33px; background-image:url(img/elerhetoseg_bg.jpg); background-repeat:repeat; text-align:center;}
#elerhet_bg_bg { position:absolute; margin-top:0px; margin-left:0px; width:99%; height:33px; background-image:url(img/elerhetoseg_bg.jpg); background-repeat:repeat-x;}
#tel{ height:25px; width:250px; float:left; margin-top:7px; color:#FFFFFF; font-size:13px; font-weight:bolder;}
#cim{ height:25px; width:450px; float:left; margin-top:7px; color:#FFFFFF; font-size:12px; font-weight:bolder;}
#email{ height:25px; width:250px; float:left; margin-top:7px; color:#FFFFFF; font-size:13px; font-weight:bolder;}